/* CSS files add styling rules to your content */

html,body {
  min-width: 100%;
  min-height:100%;
  height: 100%;
  margin: 0;
  display:flex;
  flex-direction: column;
}

@font-face {
  font-family: system;
  font-style: normal;
  font-weight: 300;
  src: local(".SFNSText-Light"), local(".HelveticaNeueDeskInterface-Light"), local(".LucidaGrandeUI"), local("Ubuntu Light"), local("Segoe UI Light"), local("Roboto-Light"), local("DroidSans"), local("Tahoma");
}


main {
  flex-grow: 1;
  display: grid;
  overflow-y: scroll;
}

h1 {
  margin: 0;
  font-size: 2rem;
}

textarea {
  min-height: 40vh; 
}

header {
  font-family: system;
  margin: 1em;
}